local fn = _gn(0x70A252F60A3E036B)
--- This native allows opening or closing the wings of the Deluxo/Oppressor. For the Deluxo, wing deployment depends on sufficient altitude.
-- @param vehicle The vehicle to which the ratio will be applied.
-- @param ratio Between 0.0 and 1.0. 0.0 is wings closed, 1.0 is wings open.
function Global.SetSpecialflightWingRatio(vehicle, ratio)
	return _in2(fn, vehicle, ratio)
end
